Subject: Re: bug#52102: 29.0.50; Build failure in doc/lispref/display.texi

From: Robert Pluim <[email-masked]>
Date: Thu, 25 Nov 2021 16:22:22 +0100

>>>>> On Thu, 25 Nov 2021 17:12:26 +0200, Eli Zaretskii <[email-masked]> said:

    >> From: Robert Pluim <[email-masked]>
    >> Cc: [email-masked],  [email-masked]
    >> Date: Thu, 25 Nov 2021 15:33:54 +0100
    >> 
    Eli> I wonder why it doesn't fail here.  What version of Texinfo is the one
    Eli> that barfs?  I have the latest Texinfo 6.8, FTR.
    >> I have 6.7

    Eli> And it does produce the error?

Yes (I guess I forgot to mention that I reproduced the original
failure).

Robert
--